uuid: d50af239-fb76-4d4c-a633-52b758b6b787
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.resource
    - taxonomy.vocabulary.topics
_core:
  default_config_hash: PF4boUGzBAYpwMUaAIVhgudHxHOoNQilV_zQuGHIn8M
id: node.resource.field_topics
field_name: field_topics
entity_type: node
bundle: resource
label: Topics
description: 'Choose one or more high-level topics to categorize your content across multiple content types.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
